DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #414

[SAI SOT DO BUA SAI DU LIEU IMPORT] Piéu chinh lai hang muc Ngan Sach va Quy cach ki thuat
ctia Hang Héa trén To Trinh dugc import (19/2020/TTr-QLDVKH)

10/12/2020 10:32 AM - Luc Tran Van

Status: Closed Start date: 10/12/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Kinh gtri Chj Van!

Hién tai em dang c6 phi€u mua hang PUR/2020/00009801 trén hé th6ng AMS chua dugc duyét, do ndi dung thdng tin clia ta trinh
chuyé&n qua hé théhg mdi bi 16i.

Nh& chij Van hé trg cap nhat lai theo ding T& trinh bén dudi giip em:
1. Phan tén hang muc: Véat liéu khac

2. M6 ta hang héa/dich vu:

- Mica dé& ban

- Chét liéu: In decal 3M can UV dan ngudc 1én mét sau mica 3mm, phia sau dan decal trang, bo tron cac géc
- Ma QR Code in trén decal

- Nhdy ma vach theo user cia GDV/CVTV

- Kich thudc thanh phdm 8x10cm

Em cam on Chi.

Tran trong,

Lé Thi My Hoa (Ba)

Nhan vién Quan ly chat lugng
P.QLDVKH

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam

T: (+84 069) (+84 028) 028 62 914 119 | ext: 452 | F: (+84 069) (+84 028) 028 62 638 638
M: (+84) 944750557 | E: hoaltm @vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 10/12/2020 11:03 AM - Luc Tran Van
- File DATA TTCT 19 2020 TTr-QLDVKH.xlIsx added

#2 - 10/12/2020 11:09 AM - Luc Tran Van

UPDATE PL_REQUEST_DOC_DT SET GOODS_ID ='GO0000001061879',

DESCRIPTION =N'Mica d& ban. Ch4t liéu: In decal 3M can UV dan ngugc 1én mét sau mica 3mm, phia sau dan decal trang, bo tron cac géc. Ma QR
Code in trén decal. Nhdy ma vach theo user cia GDV/CVTV.Kich thudc thanh phdm 8x10cm’

WHERE REQ_ID ='PLRDI0001056018'

#3 -10/12/2020 11:10 AM - Luc Tran Van
- File DATA PYCMS PUR 2020 00009801.xIsx added

#4 - 10/12/2020 11:13 AM - Luc Tran Van

UPDATE TR_REQUEST_DOC_DT SET GD_ID ='GO0O000001061879',

DESCRIPTION =N'Mica dé& ban. Ch4t liéu: In decal 3M can UV dan ngugc lén mét sau mica 3mm, phia sau dan decal trang, bo tron cac géc. Ma QR
Code in trén decal. Nhay ma vach theo user cia GDV/CVTV.Kich thudc thanh phdm 8x10cm' WHERE REQ_DOC_ID ="TRRDI0001056106' AND
REQDT_ID ="TRRDD0000251852'
#5 - 10/12/2020 11:14 AM - Luc Tran Van
- File DATA PYCMS PUR 2020 00009801 SAU KHI DUOC UPDATE.xlIsx added

#6 - 10/12/2020 11:58 AM - Luc Tran Van

- Status changed from New to Feedback

Dear Chj Hoa,
PYCMS da dugc xU ly xong! Nhg Chij ki€m tra lai ndi dung va phan hoi thong tin giip GSOFT nhé!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#7 - 10/12/2020 02:58 PM - Luc Tran Van
UPDATE PL_REQUEST_DOC_DT SET HANGHOA _ID ='"HH0000000112182', UNIT_ID ='CMU000000000047',DESCRIPTION =N'Bang QR Code.
Bang mica uén cong, bo tron KT: 8x10cm',QUANTITY =200, PRICE =55000,TOTAL_AMT =200*55000 WHERE REQDT_ID ='PLRDDI001056601"

INSERT INTO PL_REQUEST_DOC_DT SELECT 'XLRDDI001056601', REQ_ID ,PLAN_ID ,TRADE_ID, GOODS_ID, NAME, DESCRIPTION
,REQDT_TYPE UNIT_ID, QUANTITY, PRICE, TOTAL_AMT, RECORD_STATUS, MAKER_ID, CREATE_DT, AUTH_STATUS, CHECKER_ID
,LAPPROVE_DT ,DVDM_ID, HANGHOA _ID, CURRENCY ,EXCHANGE_RATE ,TAXES, SUP_ID ,TRADE_TYPE, KHOI_ID ,UNIT_NAME FROM
PL_REQUEST_DOC_DT WHERE REQDT_ID ='PLRDDI001056601"

#8 - 10/12/2020 03:06 PM - Luc Tran Van

UPDATE PL_REQUEST_DOC_DT SET HANGHOA _ID ='"HH0000000112182', UNIT_ID ='CMU000000000047',DESCRIPTION =N'Bang QR Code.
Bang mica udn cong, bo tron KT: 8x10cm',QUANTITY =200, PRICE =55000,TOTAL_AMT =200*55000 ,UNIT_NAME =N'Cai' WHERE REQDT_ID
='PLRDDI001056601"

UPDATE PL_REQUEST_DOC_DT SET HANGHOA _ID ="HH0000000112214', UNIT_ID ='CMU000000000047',DESCRIPTION =N'Van chuyén dén
tat cd DVKD ',QUANTITY =1, PRICE =5000000,TOTAL_AMT =5000000,UNIT_NAME =N'Géi" WHERE REQDT_ID ='XLRDDI001056601"

#9 - 10/12/2020 03:17 PM - Luc Tran Van

UPDATE PL_REQUEST_DOC SET TOTAL_AMT = 200*55000+5000000, REQ_DT ='2020-08-12', CREATE_DT =REQ_DT WHERE REQ_CODE
='19/2020/TTr-QLDVKH'

#10 - 10/13/2020 10:02 AM - Luc Tran Van
- Status changed from Feedback to Closed

- Assignee set to Luc Tran Van

Files

DATA TTCT 19 2020 TTr-QLDVKH.xIsx 33.8 KB 10/12/2020 Luc Tran Van
DATA PYCMS PUR 2020 00009801 .xIsx 19.6 KB 10/12/2020 Luc Tran Van
DATA PYCMS PUR 2020 00009801 SAU KHI DUOC UPDATE.xlsx 20.1 KB 10/12/2020 Luc Tran Van
